* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  margin: 0;
}
a {
  text-decoration: none;
}
.wrapper {
  /* background-image: url(../images/background.jpg); */
  background-color: #f0f0f0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-position: center center;
  min-height: 140vh;
  padding-top: 50px;
}
.img-fluid.figure-img {
  margin: 50px auto 25px auto;
  text-align: left;
  display: inherit;
  height: 300px;
}
.info {
  text-align: center;
  margin: 0 auto 30px auto;
  font-weight: 700;
  color: #000000;
}
.button {
  display: block;
  padding: 15px 30px;
  text-decoration: none;
  text-align: center;
  opacity: 1;
  transition: opacity 0.25s;
  border-radius: 3px;
  background-color: rgb(31, 145, 33);
  color: white;
  margin: 0 auto 15px auto;
  max-width: 600px;
  font-weight: 600;
  font-family: "Opan Sans", sans-serif;
}

.myButton {
  /* box-shadow: 0px 10px 14px -7px #276873; */
  /* background: #1f9121; */
  background-color: #1f9121;
  border-radius: 9px;
  border: 2px solid #115412;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  font-family: Arial;
  font-size: 28px;
  font-weight: bold;
  padding: 20px 32px;
  text-decoration: none;
  text-shadow: 0px 1px 0px #3d768a;
}
.myButton:hover {
  /* background: linear-gradient(to bottom, #0cecd6 5%, #059df5 100%); */
  background-color: #125b13;
}
.myButton:active {
  position: relative;
  top: 1px;
}
